/* Main content */
main {
    padding: 2rem;
    margin: 0 auto; 
    max-width: 800px; 
}

table {
    width: 100%; 
    border-collapse: collapse; 
}

th, td {
    padding: 1rem; 
    border: 1px solid #ddd; 
    text-align: left; 
}
.dark-mode td{
    color:white;
}
th {
    background-color: #f1f1f1; 
    font-weight: bold;
}


@media screen and (max-width: 768px) {
    th, td {
        padding: 0.5rem; 
        font-size: 0.8em; 
    }
    
    th {
        font-size: 0.8em;
    }
}